p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_060000_menuelectroportatif_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_060000_menuelectroportatif_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_060000_menuelectroportatif_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box13 {display:block;overflow:hidden;position:absolute;left:25px;top:275px;width:310px;height:600px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_060000_menuelectroportatif_Box13.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:130px;top:330px;width:213px;height:94px;z-index:19;}
#Text21 {word-wrap:break-word; display:block;position:absolute;left:40px;top:278px;width:283px;height:19px;z-index:20;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:125px;top:310px;width:160px;height:17px;z-index:21;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:125px;top:427px;width:160px;height:17px;z-index:22;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:130px;top:447px;width:213px;height:30px;z-index:23;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:125px;top:484px;width:213px;height:15px;z-index:24;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:130px;top:528px;width:200px;height:32px;z-index:25;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:125px;top:505px;width:213px;height:15px;z-index:26;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:125px;top:564px;width:213px;height:15px;z-index:27;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:125px;top:585px;width:213px;height:15px;z-index:28;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:130px;top:605px;width:209px;height:32px;z-index:29;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:125px;top:642px;width:213px;height:15px;z-index:30;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:130px;top:662px;width:209px;height:32px;z-index:31;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:125px;top:699px;width:213px;height:15px;z-index:32;}
#Text22 {word-wrap:break-word; display:block;position:absolute;left:130px;top:719px;width:209px;height:46px;z-index:33;}
#Text23 {word-wrap:break-word; display:block;position:absolute;left:125px;top:771px;width:213px;height:15px;z-index:34;}
#Text24 {word-wrap:break-word; display:block;position:absolute;left:130px;top:791px;width:209px;height:32px;z-index:35;}
#Text25 {word-wrap:break-word; display:block;position:absolute;left:125px;top:828px;width:213px;height:15px;z-index:36;}
#Text26 {word-wrap:break-word; display:block;position:absolute;left:125px;top:849px;width:213px;height:15px;z-index:37;}
#Img4 {display:none;overflow:hidden;position:absolute;left:28px;top:339px;width:95px;height:66px;z-index:38;min-width:95px;}
#Img4Inner {position: absolute;width:95px;height:66px;border:0px;}
#Img3 {display:none;overflow:hidden;position:absolute;left:28px;top:343px;width:95px;height:55px;z-index:39;min-width:95px;}
#Img3Inner {position: absolute;width:95px;height:55px;border:0px;}
#Img5 {display:none;overflow:hidden;position:absolute;left:28px;top:338px;width:95px;height:78px;z-index:40;min-width:95px;}
#Img5Inner {position: absolute;width:95px;height:78px;border:0px;}
#Img6 {display:none;overflow:hidden;position:absolute;left:28px;top:337px;width:95px;height:80px;z-index:41;min-width:95px;}
#Img6Inner {position: absolute;width:95px;height:80px;border:0px;}
#Img7 {display:none;overflow:hidden;position:absolute;left:28px;top:345px;width:95px;height:57px;z-index:42;min-width:95px;}
#Img7Inner {position: absolute;width:95px;height:57px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:28px;top:335px;width:95px;height:71px;z-index:43;min-width:95px;}
#Img1Inner {position: absolute;width:95px;height:71px;border:0px;}
#Img10 {display:none;overflow:hidden;position:absolute;left:35px;top:426px;width:80px;height:78px;z-index:44;min-width:80px;}
#Img10Inner {position: absolute;width:80px;height:78px;border:0px;}
#Img11 {display:none;overflow:hidden;position:absolute;left:32px;top:424px;width:83px;height:83px;z-index:45;min-width:83px;}
#Img11Inner {position: absolute;width:83px;height:83px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:29px;top:430px;width:95px;height:67px;z-index:46;min-width:95px;}
#Img8Inner {position: absolute;width:95px;height:67px;border:0px;}
#Img13 {display:none;overflow:hidden;position:absolute;left:33px;top:508px;width:84px;height:67px;z-index:47;min-width:84px;}
#Img13Inner {position: absolute;width:84px;height:67px;border:0px;}
#Img16 {display:none;overflow:hidden;position:absolute;left:29px;top:514px;width:91px;height:58px;z-index:48;min-width:91px;}
#Img16Inner {position: absolute;width:91px;height:58px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:35px;top:506px;width:79px;height:72px;z-index:49;min-width:79px;}
#Img12Inner {position: absolute;width:79px;height:72px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:45px;top:582px;width:64px;height:58px;z-index:50;min-width:64px;}
#Img17Inner {position: absolute;width:64px;height:58px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:33px;top:644px;width:89px;height:55px;z-index:51;min-width:89px;}
#Img18Inner {position: absolute;width:89px;height:55px;border:0px;}
#Img19 {display:none;overflow:hidden;position:absolute;left:48px;top:642px;width:59px;height:57px;z-index:52;min-width:59px;}
#Img19Inner {position: absolute;width:59px;height:57px;border:0px;}
#Img22 {display:none;overflow:hidden;position:absolute;left:39px;top:706px;width:80px;height:64px;z-index:53;min-width:80px;}
#Img22Inner {position: absolute;width:80px;height:64px;border:0px;}
#Img21 {display:none;overflow:hidden;position:absolute;left:50px;top:705px;width:52px;height:68px;z-index:54;min-width:52px;}
#Img21Inner {position: absolute;width:52px;height:68px;border:0px;}
#Img20 {display:block;overflow:hidden;position:absolute;left:48px;top:705px;width:56px;height:68px;z-index:55;min-width:56px;}
#Img20Inner {position: absolute;width:56px;height:68px;border:0px;}
#Img24 {display:none;overflow:hidden;position:absolute;left:27px;top:781px;width:95px;height:81px;z-index:56;min-width:95px;}
#Img24Inner {position: absolute;width:95px;height:81px;border:0px;}
#Img25 {display:none;overflow:hidden;position:absolute;left:27px;top:782px;width:95px;height:79px;z-index:57;min-width:95px;}
#Img25Inner {position: absolute;width:95px;height:79px;border:0px;}
#Img26 {display:none;overflow:hidden;position:absolute;left:27px;top:790px;width:97px;height:65px;z-index:58;min-width:97px;}
#Img26Inner {position: absolute;width:97px;height:65px;border:0px;}
#Img23 {display:block;overflow:hidden;position:absolute;left:44px;top:782px;width:64px;height:79px;z-index:59;min-width:64px;}
#Img23Inner {position: absolute;width:64px;height:79px;border:0px;}
#G_Cadre_Festool {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:60;}
#Box3 {display:block;overflow:hidden;position:absolute;left:355px;top:275px;width:310px;height:600px;z-index:61;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_060000_menuelectroportatif_Box13.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:369px;top:278px;width:283px;height:19px;z-index:62;}
#Text27 {word-wrap:break-word; display:block;position:absolute;left:471px;top:310px;width:183px;height:17px;z-index:63;}
#Text28 {word-wrap:break-word; display:block;position:absolute;left:476px;top:328px;width:183px;height:45px;z-index:64;}
#Text29 {word-wrap:break-word; display:block;position:absolute;left:471px;top:376px;width:183px;height:17px;z-index:65;}
#Text30 {word-wrap:break-word; display:block;position:absolute;left:476px;top:394px;width:183px;height:106px;z-index:66;}
#Text31 {word-wrap:break-word; display:block;position:absolute;left:471px;top:706px;width:183px;height:17px;z-index:67;}
#Text32 {word-wrap:break-word; display:block;position:absolute;left:476px;top:724px;width:183px;height:30px;z-index:68;}
#Text33 {word-wrap:break-word; display:block;position:absolute;left:471px;top:502px;width:183px;height:17px;z-index:69;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:471px;top:847px;width:183px;height:17px;z-index:70;}
#Text35 {word-wrap:break-word; display:block;position:absolute;left:471px;top:826px;width:183px;height:17px;z-index:71;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:471px;top:520px;width:183px;height:17px;z-index:72;}
#Text37 {word-wrap:break-word; display:block;position:absolute;left:471px;top:757px;width:183px;height:17px;z-index:73;}
#Text38 {word-wrap:break-word; display:block;position:absolute;left:476px;top:775px;width:183px;height:30px;z-index:74;}
#Text39 {word-wrap:break-word; display:block;position:absolute;left:471px;top:808px;width:183px;height:17px;z-index:75;}
#Text40 {word-wrap:break-word; display:block;position:absolute;left:471px;top:556px;width:183px;height:17px;z-index:76;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:471px;top:538px;width:183px;height:17px;z-index:77;}
#Text42 {word-wrap:break-word; display:block;position:absolute;left:471px;top:574px;width:183px;height:17px;z-index:78;}
#Text43 {word-wrap:break-word; display:block;position:absolute;left:476px;top:592px;width:183px;height:62px;z-index:79;}
#Text44 {word-wrap:break-word; display:block;position:absolute;left:471px;top:655px;width:183px;height:17px;z-index:80;}
#Text45 {word-wrap:break-word; display:block;position:absolute;left:476px;top:673px;width:183px;height:30px;z-index:81;}
#Img28 {display:none;overflow:hidden;position:absolute;left:359px;top:315px;width:113px;height:67px;z-index:82;min-width:113px;}
#Img28Inner {position: absolute;width:113px;height:67px;border:0px;}
#Img29 {display:none;overflow:hidden;position:absolute;left:358px;top:317px;width:112px;height:62px;z-index:83;min-width:112px;}
#Img29Inner {position: absolute;width:112px;height:62px;border:0px;}
#Img27 {display:block;overflow:hidden;position:absolute;left:359px;top:313px;width:109px;height:72px;z-index:84;min-width:109px;}
#Img27Inner {position: absolute;width:109px;height:72px;border:0px;}
#Img31 {display:none;overflow:hidden;position:absolute;left:358px;top:400px;width:111px;height:86px;z-index:85;min-width:111px;}
#Img31Inner {position: absolute;width:111px;height:86px;border:0px;}
#Img32 {display:none;overflow:hidden;position:absolute;left:358px;top:409px;width:112px;height:90px;z-index:86;min-width:112px;}
#Img32Inner {position: absolute;width:112px;height:90px;border:0px;}
#Img33 {display:none;overflow:hidden;position:absolute;left:371px;top:390px;width:85px;height:107px;z-index:87;min-width:85px;}
#Img33Inner {position: absolute;width:85px;height:107px;border:0px;}
#Img34 {display:none;overflow:hidden;position:absolute;left:371px;top:391px;width:87px;height:105px;z-index:88;min-width:87px;}
#Img34Inner {position: absolute;width:87px;height:105px;border:0px;}
#Img35 {display:none;overflow:hidden;position:absolute;left:361px;top:390px;width:106px;height:107px;z-index:89;min-width:106px;}
#Img35Inner {position: absolute;width:106px;height:107px;border:0px;}
#Img36 {display:none;overflow:hidden;position:absolute;left:361px;top:391px;width:107px;height:104px;z-index:90;min-width:107px;}
#Img36Inner {position: absolute;width:107px;height:104px;border:0px;}
#Img30 {display:block;overflow:hidden;position:absolute;left:370px;top:389px;width:90px;height:116px;z-index:91;min-width:90px;}
#Img30Inner {position: absolute;width:90px;height:116px;border:0px;}
#Img38 {display:none;overflow:hidden;position:absolute;left:378px;top:506px;width:80px;height:73px;z-index:92;min-width:80px;}
#Img38Inner {position: absolute;width:80px;height:73px;border:0px;}
#Img39 {display:none;overflow:hidden;position:absolute;left:359px;top:521px;width:109px;height:39px;z-index:93;min-width:109px;}
#Img39Inner {position: absolute;width:109px;height:39px;border:0px;}
#Img37 {display:block;overflow:hidden;position:absolute;left:372px;top:506px;width:87px;height:74px;z-index:94;min-width:87px;}
#Img37Inner {position: absolute;width:87px;height:74px;border:0px;}
#Img40 {display:none;overflow:hidden;position:absolute;left:381px;top:505px;width:73px;height:71px;z-index:95;min-width:73px;}
#Img40Inner {position: absolute;width:73px;height:71px;border:0px;}
#Img42 {display:none;overflow:hidden;position:absolute;left:375px;top:582px;width:85px;height:70px;z-index:96;min-width:85px;}
#Img42Inner {position: absolute;width:85px;height:70px;border:0px;}
#Img43 {display:none;overflow:hidden;position:absolute;left:357px;top:580px;width:112px;height:75px;z-index:97;min-width:112px;}
#Img43Inner {position: absolute;width:112px;height:75px;border:0px;}
#Img46 {display:none;overflow:hidden;position:absolute;left:359px;top:676px;width:113px;height:67px;z-index:98;min-width:113px;}
#Img46Inner {position: absolute;width:113px;height:67px;border:0px;}
#Img41 {display:block;overflow:hidden;position:absolute;left:376px;top:580px;width:83px;height:75px;z-index:99;min-width:83px;}
#Img41Inner {position: absolute;width:83px;height:75px;border:0px;}
#Img44 {display:none;overflow:hidden;position:absolute;left:357px;top:591px;width:113px;height:53px;z-index:100;min-width:113px;}
#Img44Inner {position: absolute;width:113px;height:53px;border:0px;}
#Img47 {display:none;overflow:hidden;position:absolute;left:359px;top:676px;width:113px;height:67px;z-index:101;min-width:113px;}
#Img47Inner {position: absolute;width:113px;height:67px;border:0px;}
#Img48 {display:none;overflow:hidden;position:absolute;left:359px;top:683px;width:110px;height:55px;z-index:102;min-width:110px;}
#Img48Inner {position: absolute;width:110px;height:55px;border:0px;}
#Img45 {display:block;overflow:hidden;position:absolute;left:357px;top:671px;width:111px;height:78px;z-index:103;min-width:111px;}
#Img45Inner {position: absolute;width:111px;height:78px;border:0px;}
#Img49 {display:none;overflow:hidden;position:absolute;left:358px;top:694px;width:111px;height:32px;z-index:104;min-width:111px;}
#Img49Inner {position: absolute;width:111px;height:32px;border:0px;}
#Img51 {display:none;overflow:hidden;position:absolute;left:359px;top:765px;width:112px;height:90px;z-index:105;min-width:112px;}
#Img51Inner {position: absolute;width:112px;height:90px;border:0px;}
#Img52 {display:none;overflow:hidden;position:absolute;left:359px;top:787px;width:111px;height:52px;z-index:106;min-width:111px;}
#Img52Inner {position: absolute;width:111px;height:52px;border:0px;}
#Img53 {display:none;overflow:hidden;position:absolute;left:359px;top:756px;width:110px;height:104px;z-index:107;min-width:110px;}
#Img53Inner {position: absolute;width:110px;height:104px;border:0px;}
#Img50 {display:block;overflow:hidden;position:absolute;left:358px;top:770px;width:112px;height:82px;z-index:108;min-width:112px;}
#Img50Inner {position: absolute;width:112px;height:82px;border:0px;}
#Img54 {display:none;overflow:hidden;position:absolute;left:359px;top:762px;width:110px;height:96px;z-index:109;min-width:110px;}
#Img54Inner {position: absolute;width:110px;height:96px;border:0px;}
#G_Cadre_Bosh {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:110;}
#Box10 {display:block;overflow:hidden;position:absolute;left:685px;top:275px;width:310px;height:600px;z-index:111;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_060000_menuelectroportatif_Box13.png');background-repeat:no-repeat;}
#Img57 {display:none;overflow:hidden;position:absolute;left:691px;top:328px;width:92px;height:94px;z-index:112;min-width:92px;}
#Img57Inner {position: absolute;width:92px;height:94px;border:0px;}
#Img56 {display:none;overflow:hidden;position:absolute;left:689px;top:328px;width:95px;height:94px;z-index:113;min-width:95px;}
#Img56Inner {position: absolute;width:95px;height:94px;border:0px;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:699px;top:278px;width:283px;height:19px;z-index:114;}
#Text46 {word-wrap:break-word; display:block;position:absolute;left:785px;top:308px;width:213px;height:17px;z-index:115;}
#Text47 {word-wrap:break-word; display:block;position:absolute;left:790px;top:327px;width:208px;height:106px;z-index:116;}
#Text48 {word-wrap:break-word; display:block;position:absolute;left:785px;top:436px;width:213px;height:17px;z-index:117;}
#Text49 {word-wrap:break-word; display:block;position:absolute;left:790px;top:455px;width:208px;height:30px;z-index:118;}
#Text50 {word-wrap:break-word; display:block;position:absolute;left:785px;top:489px;width:213px;height:17px;z-index:119;}
#Text51 {word-wrap:break-word; display:block;position:absolute;left:785px;top:723px;width:213px;height:17px;z-index:120;}
#Text52 {word-wrap:break-word; display:block;position:absolute;left:785px;top:704px;width:213px;height:15px;z-index:121;}
#Text53 {word-wrap:break-word; display:block;position:absolute;left:785px;top:762px;width:213px;height:15px;z-index:122;}
#Text54 {word-wrap:break-word; display:block;position:absolute;left:785px;top:508px;width:213px;height:17px;z-index:123;}
#Text55 {word-wrap:break-word; display:block;position:absolute;left:785px;top:527px;width:213px;height:17px;z-index:124;}
#Text56 {word-wrap:break-word; display:block;position:absolute;left:790px;top:546px;width:208px;height:46px;z-index:125;}
#Text57 {word-wrap:break-word; display:block;position:absolute;left:785px;top:742px;width:213px;height:15px;z-index:126;}
#Text58 {word-wrap:break-word; display:block;position:absolute;left:785px;top:595px;width:199px;height:17px;z-index:127;}
#Text59 {word-wrap:break-word; display:block;position:absolute;left:785px;top:632px;width:213px;height:17px;z-index:128;}
#Text60 {word-wrap:break-word; display:block;position:absolute;left:785px;top:613px;width:213px;height:17px;z-index:129;}
#Text61 {word-wrap:break-word; display:block;position:absolute;left:790px;top:651px;width:208px;height:30px;z-index:130;}
#Text62 {word-wrap:break-word; display:block;position:absolute;left:785px;top:685px;width:213px;height:17px;z-index:131;}
#Text63 {word-wrap:break-word; display:block;position:absolute;left:785px;top:781px;width:213px;height:17px;z-index:132;}
#Text64 {word-wrap:break-word; display:block;position:absolute;left:785px;top:802px;width:213px;height:17px;z-index:133;}
#Text65 {word-wrap:break-word; display:block;position:absolute;left:785px;top:821px;width:213px;height:15px;z-index:134;}
#Text66 {word-wrap:break-word; display:block;position:absolute;left:785px;top:840px;width:213px;height:15px;z-index:135;}
#Img58 {display:none;overflow:hidden;position:absolute;left:689px;top:328px;width:95px;height:103px;z-index:136;min-width:95px;}
#Img58Inner {position: absolute;width:95px;height:103px;border:0px;}
#Img59 {display:none;overflow:hidden;position:absolute;left:689px;top:330px;width:96px;height:91px;z-index:137;min-width:96px;}
#Img59Inner {position: absolute;width:96px;height:91px;border:0px;}
#Img60 {display:none;overflow:hidden;position:absolute;left:689px;top:332px;width:96px;height:95px;z-index:138;min-width:96px;}
#Img60Inner {position: absolute;width:96px;height:95px;border:0px;}
#Img61 {display:none;overflow:hidden;position:absolute;left:689px;top:333px;width:96px;height:93px;z-index:139;min-width:96px;}
#Img61Inner {position: absolute;width:96px;height:93px;border:0px;}
#Img55 {display:block;overflow:hidden;position:absolute;left:690px;top:323px;width:94px;height:103px;z-index:140;min-width:94px;}
#Img55Inner {position: absolute;width:94px;height:103px;border:0px;}
#Img63 {display:none;overflow:hidden;position:absolute;left:689px;top:441px;width:96px;height:76px;z-index:141;min-width:96px;}
#Img63Inner {position: absolute;width:96px;height:76px;border:0px;}
#Img64 {display:none;overflow:hidden;position:absolute;left:689px;top:448px;width:96px;height:71px;z-index:142;min-width:96px;}
#Img64Inner {position: absolute;width:96px;height:71px;border:0px;}
#Img65 {display:none;overflow:hidden;position:absolute;left:689px;top:448px;width:96px;height:65px;z-index:143;min-width:96px;}
#Img65Inner {position: absolute;width:96px;height:65px;border:0px;}
#Img62 {display:block;overflow:hidden;position:absolute;left:689px;top:451px;width:96px;height:61px;z-index:144;min-width:96px;}
#Img62Inner {position: absolute;width:96px;height:61px;border:0px;}
#Img67 {display:none;overflow:hidden;position:absolute;left:689px;top:539px;width:95px;height:65px;z-index:145;min-width:95px;}
#Img67Inner {position: absolute;width:95px;height:65px;border:0px;}
#Img68 {display:none;overflow:hidden;position:absolute;left:689px;top:532px;width:96px;height:76px;z-index:146;min-width:96px;}
#Img68Inner {position: absolute;width:96px;height:76px;border:0px;}
#Img69 {display:none;overflow:hidden;position:absolute;left:698px;top:529px;width:77px;height:80px;z-index:147;min-width:77px;}
#Img69Inner {position: absolute;width:77px;height:80px;border:0px;}
#Img66 {display:block;overflow:hidden;position:absolute;left:688px;top:546px;width:95px;height:60px;z-index:148;min-width:95px;}
#Img66Inner {position: absolute;width:95px;height:60px;border:0px;}
#Img71 {display:none;overflow:hidden;position:absolute;left:687px;top:632px;width:96px;height:52px;z-index:149;min-width:96px;}
#Img71Inner {position: absolute;width:96px;height:52px;border:0px;}
#Img72 {display:none;overflow:hidden;position:absolute;left:688px;top:621px;width:96px;height:74px;z-index:150;min-width:96px;}
#Img72Inner {position: absolute;width:96px;height:74px;border:0px;}
#Img73 {display:none;overflow:hidden;position:absolute;left:717px;top:614px;width:43px;height:90px;z-index:151;min-width:43px;}
#Img73Inner {position: absolute;width:43px;height:90px;border:0px;}
#Img70 {display:block;overflow:hidden;position:absolute;left:688px;top:624px;width:96px;height:66px;z-index:152;min-width:96px;}
#Img70Inner {position: absolute;width:96px;height:66px;border:0px;}
#Img75 {display:none;overflow:hidden;position:absolute;left:688px;top:724px;width:94px;height:31px;z-index:153;min-width:94px;}
#Img75Inner {position: absolute;width:94px;height:31px;border:0px;}
#Img76 {display:none;overflow:hidden;position:absolute;left:688px;top:713px;width:94px;height:58px;z-index:154;min-width:94px;}
#Img76Inner {position: absolute;width:94px;height:58px;border:0px;}
#Img77 {display:none;overflow:hidden;position:absolute;left:716px;top:705px;width:44px;height:75px;z-index:155;min-width:44px;}
#Img77Inner {position: absolute;width:44px;height:75px;border:0px;}
#Img74 {display:block;overflow:hidden;position:absolute;left:688px;top:708px;width:95px;height:72px;z-index:156;min-width:95px;}
#Img74Inner {position: absolute;width:95px;height:72px;border:0px;}
#Img79 {display:none;overflow:hidden;position:absolute;left:689px;top:798px;width:95px;height:53px;z-index:157;min-width:95px;}
#Img79Inner {position: absolute;width:95px;height:53px;border:0px;}
#Img80 {display:none;overflow:hidden;position:absolute;left:694px;top:782px;width:84px;height:88px;z-index:158;min-width:84px;}
#Img80Inner {position: absolute;width:84px;height:88px;border:0px;}
#Img81 {display:none;overflow:hidden;position:absolute;left:693px;top:787px;width:86px;height:83px;z-index:159;min-width:86px;}
#Img81Inner {position: absolute;width:86px;height:83px;border:0px;}
#Img78 {display:block;overflow:hidden;position:absolute;left:694px;top:783px;width:82px;height:89px;z-index:160;min-width:82px;}
#Img78Inner {position: absolute;width:82px;height:89px;border:0px;}
#G_Cadre_Dewalt {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:161;}
#Box4 {display:block;overflow:hidden;position:absolute;left:25px;top:890px;width:310px;height:150px;z-index:162;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_060000_menuelectroportatif_Box4.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:40px;top:894px;width:283px;height:19px;z-index:163;}
#Text67 {word-wrap:break-word; display:block;position:absolute;left:160px;top:921px;width:150px;height:61px;z-index:164;}
#Text68 {word-wrap:break-word; display:block;position:absolute;left:156px;top:984px;width:150px;height:15px;z-index:165;}
#Text69 {word-wrap:break-word; display:block;position:absolute;left:160px;top:1002px;width:150px;height:32px;z-index:166;}
#Img83 {display:none;overflow:hidden;position:absolute;left:33px;top:924px;width:118px;height:106px;z-index:167;min-width:118px;}
#Img83Inner {position: absolute;width:118px;height:106px;border:0px;}
#Img84 {display:none;overflow:hidden;position:absolute;left:31px;top:945px;width:122px;height:56px;z-index:168;min-width:122px;}
#Img84Inner {position: absolute;width:122px;height:56px;border:0px;}
#Img85 {display:none;overflow:hidden;position:absolute;left:31px;top:933px;width:122px;height:82px;z-index:169;min-width:122px;}
#Img85Inner {position: absolute;width:122px;height:82px;border:0px;}
#Img86 {display:none;overflow:hidden;position:absolute;left:31px;top:941px;width:122px;height:66px;z-index:170;min-width:122px;}
#Img86Inner {position: absolute;width:122px;height:66px;border:0px;}
#Img87 {display:none;overflow:hidden;position:absolute;left:31px;top:933px;width:122px;height:86px;z-index:171;min-width:122px;}
#Img87Inner {position: absolute;width:122px;height:86px;border:0px;}
#Img82 {display:block;overflow:hidden;position:absolute;left:31px;top:928px;width:123px;height:98px;z-index:172;min-width:123px;}
#Img82Inner {position: absolute;width:123px;height:98px;border:0px;}
#G_Cadre_Skil {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:173;}
#Box1 {display:block;overflow:hidden;position:absolute;left:355px;top:890px;width:310px;height:150px;z-index:174;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_060000_menuelectroportatif_Box4.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:368px;top:894px;width:283px;height:19px;z-index:175;}
#Text70 {word-wrap:break-word; display:block;position:absolute;left:455px;top:937px;width:213px;height:17px;z-index:176;}
#Text71 {word-wrap:break-word; display:block;position:absolute;left:461px;top:963px;width:208px;height:48px;z-index:177;}
#Img88 {display:none;overflow:hidden;position:absolute;left:358px;top:948px;width:97px;height:52px;z-index:178;min-width:97px;}
#Img88Inner {position: absolute;width:97px;height:52px;border:0px;}
#Img90 {display:none;overflow:hidden;position:absolute;left:358px;top:933px;width:96px;height:80px;z-index:179;min-width:96px;}
#Img90Inner {position: absolute;width:96px;height:80px;border:0px;}
#Img89 {display:block;overflow:hidden;position:absolute;left:358px;top:919px;width:97px;height:114px;z-index:180;min-width:97px;}
#Img89Inner {position: absolute;width:97px;height:114px;border:0px;}
#G_Cadre_Dremel {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:181;}
#Box7 {display:block;overflow:hidden;position:absolute;left:685px;top:890px;width:310px;height:150px;z-index:182;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/ceqib_060000_menuelectroportatif_Box4.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:699px;top:894px;width:283px;height:19px;z-index:183;}
#Text72 {word-wrap:break-word; display:block;position:absolute;left:785px;top:935px;width:213px;height:17px;z-index:184;}
#Text73 {word-wrap:break-word; display:block;position:absolute;left:789px;top:955px;width:208px;height:30px;z-index:185;}
#Text74 {word-wrap:break-word; display:block;position:absolute;left:785px;top:999px;width:213px;height:17px;z-index:186;}
#Img92 {display:none;overflow:hidden;position:absolute;left:690px;top:931px;width:93px;height:88px;z-index:187;min-width:93px;}
#Img92Inner {position: absolute;width:93px;height:88px;border:0px;}
#Img93 {display:none;overflow:hidden;position:absolute;left:703px;top:921px;width:69px;height:115px;z-index:188;min-width:69px;}
#Img93Inner {position: absolute;width:69px;height:115px;border:0px;}
#Img91 {display:block;overflow:hidden;position:absolute;left:692px;top:927px;width:91px;height:96px;z-index:189;min-width:91px;}
#Img91Inner {position: absolute;width:91px;height:96px;border:0px;}
#G_Cadre_Makita {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:190;}
